.marquee {
    overflow: hidden;
    width: 80%;
    margin: 0 auto;            /* centers horizontally */
    background: white;
    padding: 10px 0;
    border:1px solid;
    border-color:lightgray;
    border-radius: 10px;
}

.marquee-track {
  display: flex;
  gap: 40px;
  width: max-content;
  will-change: transform;
}

.marquee-item {
  color: #404040;
  text-decoration: underline;
  font-size: 18px;
  white-space: nowrap;
}

.marquee-item:hover {
  text-decoration: underline;
}

